/* Information company */
"InformationBanner_LabelTitle" = "أوكرانيا هي وطننا، وهي بحاجة إلى كل المساعدة";
"InformationBanner_ButtonTitle" = "ساندوا أوكرانيا";

/* Survey */
"SurveyBanner_LabelTitle" = "رأيك مهم! ساعدنا في تشكيل مستقبل The Unarchiver من خلال الإجابة على استطلاع سريع";
"SurveyBanner_ButtonTitle" = "انضم إلى الاستطلاع";
